@CHARSET "ISO-8859-1";

header .menu-line{
    border-bottom:0px !important;
}
.main {
    overflow: hidden;

}

.w3w-top-container {
    background-color: white;
    width: 1922px;
    position: relative;
    margin-left: 50%;
    transform: translateX(-50%);
}

.w3w-header-container {
    background-repeat: no-repeat;
    width: 1922px;
    position: relative;
    margin-left: 50%;
    transform: translateX(-50%);
    overflow: hidden;
    background-color: #0a3049;
    text-align: center;
    padding: 48px;
}

.w3w-body-container {
    text-align: center;
    padding: 40px 0px;
    position: relative;

}

.w3w-body {
    text-align: center;
    max-width: 990px;
    margin: auto;
}

.w3w-body h1 {
    color: #0a3049;
    font-weight: 300;
    padding-bottom: 16px;
    font-size: 2.25em;
}

.w3w-apps-container-body h1 {
    color: #0a3049;
    font-weight: 300;
    padding-bottom: 16px;
    font-size: 1.6em;
    padding: 24px 50px;
    margin-top: -24px;
}

.w3w-body p {
    font-size: 1.1em;
    color: #565656;
    line-height: 1.3em;
}

p.w3w-example {
    color:#333;
}

.w3w-body-form {
    display: flex;
}

.w3w-apps-container {
    background-color: #c3e1ea;
    display: flex;
}

.w3w-house {
    min-width: 552px;
}

.w3w-apps-container-body {
    text-align: center;
    margin: auto;
    padding: 64px;
}

.w3w-apps-container-body-buttons {
    justify-content: space-between;
    display: flex;
}

.w3w-footer-container{
    width: 1922px;
    position: relative;
    margin-left: 50%;
    transform: translateX(-50%);
    overflow: hidden;
    background-color: #0a3049;
    text-align: center;
    height:100px;
}

.w3w-house {
    width:552px;
}

@media (max-width: 1199px) {

    .w3w-top-container, .w3w-body-container {
        transform: none;
        width:auto;
        margin-left: auto;
        position: relative;
    }

    .w3w-body-form.w3w-form-phone {
        background-color: #fff;
        max-width: 688px;
        text-align: center;
        margin: auto;

    }

    .w3w-body-container-white {
        width: 1922px;
        position: relative;
        margin-left: 50%;
        transform: translateX(-50%);
        overflow: hidden;
        background-color: white;
        position: absolute;
        top:0px;
        height: 100%;
    }


    .container{
        position:relative;
    }

    .w3w-home{
        width:100%;
        position: relative;
        z-index: 2;
    }

    .w3w-body{
        z-index: 2;
        position: relative;
    }

    .w3w-apps-container-body {
        padding:32px;
    }

    .w3w-apps-container-body-buttons img {

        margin: 2px 4px;
    }

    .w3w-apps-container-body h1 {
        padding: 24px 16px;
    }
    .w3w-apps-container-body-buttons {
        flex-direction: column;
    }
}
@media (max-width: 991px) {
    .w3w-body {
        padding: 0px 32px;
    }


    .w3w-body-form {
        display: block;
    }

    .w3w-body-form.w3w-body-form-buttons {
        flex-direction: column;
        text-align: center;
    }

    .w3w-house {
        min-width: auto;
        max-width: 552px;
        margin: auto;
    }

    .w3w-apps-container {
        max-width: 552px;
        margin: auto;
    }

    .w3w-apps-container-body {
        padding: 32px;
    }

    .w3w-form-phone {
        flex-direction: column;
    }
}
@media (max-width: 767px) {

    .w3w-body-form.w3w-body-form-buttons {
        margin-top: 16px;
    }

    .w3w-house {
        width:100%;
    }
}

@media (max-width: 570px) {
    .w3w-apps-container-body-buttons {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .w3w-apps-container-body-buttons img {
        max-width: 150px;
        margin: auto;
        margin: 5px auto;
    }

    .w3w-apps-container-body h1 {
        padding: 24px 12px;
    }

    .w3w-example-img {
        width:100%;
    }
}

@media (max-width: 368px) {
    
}